{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "skd:custom_fog_cherry_grove"
    },
  "volumetric": {
      "density": {
        "water": {
          "max_density": 0.045,
          "uniform": true
        },
//        "weather": {
//          "max_density": 0.001,
//          "zero_density_height": 150.0,
//          "max_density_height": 50.0
//        },
        "air": {
          "max_density": 0.15,
          "zero_density_height": 155.5,
          "max_density_height": 0.0
        }
      },
        "media_coefficients": {
        "water": {
          "scattering": [0.0022, 0.0022, 0.0032],
          "absorption": [0.2, 0.07874, 0.083465]
        },
        "cloud": {
          "scattering": [255, 255, 255],
          "absorption": [125,125,125]
        },
        "air": {
          "scattering": [ 0.052, 0.05, 0.043],
          "absorption": [0.0, 0.0, 0.0]
        }
      }
    }
  }
}